org.red5.server.exception

## Class ScopeHandlerNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.red5.server.exception.ScopeHandlerNotFoundException

All Implemented Interfaces:
  Serializable

    public class ScopeHandlerNotFoundException
    extends RuntimeException

Scope handler not found. Thrown when scope handler with given name can't be found

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ScopeHandlerNotFoundException(String handlerName)` Create exception from given scope handler name

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ScopeHandlerNotFoundException

    public ScopeHandlerNotFoundException(String handlerName)

Create exception from given scope handler name

Parameters:
  `handlerName` - Scope handler name